# Generated by Django 2.2.4 on 2019-09-20 12:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0027_auto_20190920_1120'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='collections',
            field=models.ManyToManyField(blank=True, default=None, related_name='establishments', to='collection.Collection', verbose_name='Collections'),
        ),
    ]
